WordDive kann mit jedem PC (Windows, Mac oder Linux) benutzt werden, der über eine Internetverbindung verfügt. Folgende Browser werden unterstützt:

  • Google Chrome, Version 16 oder neuer
  • Mozilla Firefox, Version 8 oder neuer
  • Apple Safari, Version 5 oder neuer


Im Allgemeinen funktionieren neuere Versionen der Browser besser, aber das gilt nicht für mögliche Beta-Versionen.

Du kannst auch die mobile App von WordDive nutzen, wenn du ein Android- oder iOS-Gerät hast, das mit dem Internet verbunden ist. Die technischen Voraussetzungen sind:

  • Android Version 4.1 oder neuer
  • iOS Version 8.0 oder neuer


Android App herunterladen:


iOS App herunterladen: